Oracle VM VirtualBox 4.2 < 4.2.14 tracepath Local Denial of Service

Medium Nessus Network Monitor Plugin ID 6937

Synopsis

The remote host has an application that is affected by a local denial of service vulnerability

Description

The remote host contains a version of Oracle VM VirtualBox 4.2 before 4.2.14. As such, it is potentially affected by a local denial of service vulnerability when handling a tracepath.

Solution

According to the vendor, version 4.2.14 has a workaround for the issue but the best solution would be to upgrade to Oracle VM VirtualBox 4.2.16 or later.

See Also

http://seclists.org/oss-sec/2013/q3/38

https://www.virtualbox.org/wiki/Changelog

https://www.virtualbox.org/ticket/11863

Plugin Details

Severity: Medium

ID: 6937

Family: Generic

Published: 2012/07/22

Modified: 2016/02/05

Nessus ID: 68984

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 4.9

Temporal Score: 4

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

CVSSv3

Base Score: 6.1

Temporal Score: 5.6

Vector: CVSS3#AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Temporal Vector: CVSS3#E:F/RL:O/RC:C

Reference Information

CVE: CVE-2013-3792

BID: 60794